Search found 3 matches

by emujica
Fri May 03, 2019 10:45 am
Forum: Installation and Upgrade
Topic: Upgrade from 8.8.9 to 8.8.12 (open source): Error Use Zimbra's package repository
Replies: 1
Views: 1097

Re: Upgrade from 8.8.9 to 8.8.12 (open source): Error Use Zimbra's package repository

Hello again, i have solved the problem. It was an issue with the apt-get. At the end of the /tmp/install.log i found this error: Fetched 4,092 kB in 9s (441 kB/s) W: Failed to fetch http://www.tolaris.com/apt/dists/precise/main/binary-amd64/Packages HttpError404 W: Failed to fetch http://www.tolaris...
by emujica
Mon Apr 29, 2019 11:12 am
Forum: Installation and Upgrade
Topic: Error Use Zimbra's package repository
Replies: 2
Views: 3614

Re: Error Use Zimbra's package repository

Hello,

I have the same error as Charly when i try to upgrade from 8.8.9 to 8.8.12 in Ubuntu 14.04.

The apt-get works properly and the /tmp/install.log doesn't help me (no errors found).

Charly, did you solve the problem??? Any one can help me??

Thanks in advance.
by emujica
Fri Apr 26, 2019 3:36 pm
Forum: Installation and Upgrade
Topic: Upgrade from 8.8.9 to 8.8.12 (open source): Error Use Zimbra's package repository
Replies: 1
Views: 1097

Upgrade from 8.8.9 to 8.8.12 (open source): Error Use Zimbra's package repository

Hello, I have installed in Ubuntu 14.04 this Zimbra version: Release 8.8.9.GA.2055.UBUNTU14.64 UBUNTU14_64 FOSS edition, Patch 8.8.9_P10. I download the zip file to upgrade to the version 8.8.12_GA_3794.UBUNTU14_64.20190329045002. When i try to install it I have this error: ~/Downloads/zcs-8.8.12_GA...

Go to advanced search